-- admin_choice
-- テスト選択肢
-- $id$

-- Takayuki Tanimoto 2005/05/19
-- 作成

drop table admin_choice;

create table admin_choice(
  cid int not null AUTO_INCREMENT,
  eid int not null,
  qid int not null,
  value varchar(255),
  correct char(1) default '0',
  primary key(cid)
);
